/*

font-family: 'Lato', sans-serif;

font-family: 'Oswald', sans-serif;

*/

body{ margin:0; padding:0; font-family: 'Lato', sans-serif;}



.container{ max-width:1200px; width:100%;}

.no-padding{ padding:0;}



.header-bar{ position:relative; width:100%;}

.navbar{z-index:9;     -ms-flex-flow: wrap;

    flex-flow: wrap; padding:0;}



.navbar-light .navbar-nav .nav-link {

    color: #333333; text-transform:uppercase; font-size:14px; font-weight:600;  padding: 15px 17px;

}

.navbar-brand{ padding:22px 0; margin:0;}

.navbar-toggler {

    padding: .25rem .75rem;

    font-size: 1.25rem;

    line-height: 1;

    background-color: white;

    border: 1px solid transparent;

    border-radius: .25rem;

}

.section{ padding:50px 0;}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {

    color: #FF0000;

}



.header-bar .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {

    color: #FF0000 !important;

}

.video-btn{ background:#d0150e;  text-align:center ;     margin: 0 -15px; overflow:hidden; position:relative;}

.video-btn:after{ content:''; position:absolute; background:#fff; width:55px; height:100px;     left: -40px; top: -32px;  transform: rotate(20deg);}



.video-btn a{padding:10px 22px; color:#FFFFFF; display:block; font-size:22px;  font-weight:600; text-decoration:none; letter-spacing:2px;}

.video-btn a i{ margin-right:10px;}

.top-bar{ position:relative; z-index:5; color:#333333; border-bottom:1px solid #94725145}

.top-bar ul{ margin:0; padding:0;}

.top-bar ul li{display:inline-block; 	font-weight:200; font-size:14px; padding:10px 15px 0 0; }

.top-bar ul li>i{ color:#333333 !important; margin-right:10px;}



.social-bar{ display:inline-block}

.social-bar ul>li{ padding:0 10px 0 0 }

.social-bar ul li a{ font-size:22px; color:#3a4951; display:inline-block;}



.slider-header{ position:relative;}

.slider-header:before{  content:''; position:absolute; width:100%;  height:170px; z-index:0; }



.slider-header .carousel-item {

height:auto; background:#000;

}

.slider-header .carousel-item>img{ opacity:1; object-fit:cover; width:100%;}

.prod-img{ position:absolute; right:7%; top:25px; z-index:999; width:auto !important; }

.carousel-caption {

font-family: 'Oswald', sans-serif;

    letter-spacing: -3px;

    width: 50%;

    padding: 8% 0 0 0;

    float: left;

    color: white;

    text-transform: uppercase;

	padding: 32px 62px;

	text-align:left;

	position:absolute; left:3%; bottom:10%; z-index: 5;

}

.carousel-caption ul{ margin:0 0 0 25px ; padding:0;}

.carousel-caption ul li{ letter-spacing:normal; font-family: 'Lato', sans-serif; text-transform:none; font-weight:600; font-size:20px; }

.carousel-caption h5 {

    font-size: 2.0rem;

    line-height: 3.2rem;

    letter-spacing: 0px;

    border-bottom: 1px solid #ffffff30;

    padding: 0 0 15px;

	font-weight:500; display:inline-block; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);

}

.carousel-caption h5 strong {

    font-weight: bold;

    color: #fff;

}



.carousel-caption p {

    padding: 10px 0 0;

    display: block;

    font-size: 22px;

    font-family: 'Lato', sans-serif;

    letter-spacing: normal;

    text-transform: none; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);

    font-weight: 300;

}



.carousel-caption a {

    padding: 10px 25px;

	margin:25px 0 0;

    font-size: 14px;

    font-family: 'Lato', sans-serif;

    letter-spacing: 2px;

    text-transform: uppercase;

    font-weight: 300;

	color:#FFFFFF; position:relative; display:inline-block; z-index:2 ; text-decoration:none;

}



.carousel-caption a:before{

position:absolute; content:''; background:#1d1d1d; width:50%; height:100%; z-index:-1; left:0; top:0;  -webkit-transition: all 0.3s; transition: all 0.3s; 

}

.carousel-caption a:hover:before{ width:100%;}





.carousel-control-next, .carousel-control-prev {

    width: 62px; top: 45%; height:62px; background:#000000; opacity:0.7;

	}

	

.skippr-next {

    margin: 0 auto;

    -webkit-transform: rotate(-45deg);

    transform: rotate(-45deg);

    border-bottom: 2px solid white;

    border-right: 2px solid white;

	width:14px; height:14px;

}



.skippr-prev {

    margin: 0 auto;

    -webkit-transform: rotate(-45deg);

    transform: rotate(-45deg);

    border-top: 2px solid white;

    border-left: 2px solid white;

    position: relative;

    z-index: 8;

	width:14px; height:14px;

}

/*------------------------------------*/

body .carousel-control-prev-icon,

body .carousel-indicators li,

body .carousel-control-next-icon{

  background-color:#000;

}



span.carousel-control-prev-icon {

 position: relative;

 bottom: 40px;

 right: 40px;

}



span.carousel-control-next-icon {

 position: relative;

 bottom: 40px;

}









#about-sec{ position:relative;     padding: 0 0 7%;}

#about-sec:before{ position:absolute; content:''; top:0; left:0; width:100%; height:50%; 

background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 1%, rgba(0,0,0,0) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 1%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 1%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}



.abt-bar{ padding: 22px 0;}

.abt-bar h3{font-family: 'Lato', sans-serif; font-size:42px; font-weight:bold; padding:0 0 25px; position:relative; font-weight:300;}

.abt-bar h3:after{ position:absolute; content:''; background:#333333; height:1px; width:80px; left:0; bottom:0;}

.abt-bar h2{font-family: 'Oswald', sans-serif;padding:5px 0 25px; font-size:52px; font-weight:600; color:#3d4c53;}

.abt-bar p{font-family: 'Lato', sans-serif;}

.abt-bar a{font-size:14px; font-weight:400; text-transform:uppercase; margin:25px 0 ;  display:inline-block; color:#333333; text-decoration:none;}

.abt-bar a i{padding:0 15px;}

.abt-pic{margin:-50px 0 0; position:relative; z-index:999;}

.abt-bar ul{}

.abt-bar ul li{ padding:0 0 0 10px; }











.sec1{ position:relative; background:#3a4951; height:100%}

.sec-p{ position:relative; z-index:1; opacity:0.6; overflow:hidden; height:100%;}

.sec-p img{ object-fit:cover; width:100%; height:100%; transition: all 0.8s ease-in-out;}

.sec-cont{ position:absolute; left:0px; bottom:5px; z-index:9; color:#fff; padding: 0 52px}

.sec-cont h2{ font-weight:600;}

.sec-cont a{ text-decoration:none; color:#fff; text-transform:uppercase; font-size:14px; opacity:0;}

.sec-cont a:hover{ color:#e32e2e;}

.sec-cont a:hover i{margin-left:25px;}

.sec-cont a i{ margin-left:15px; -webkit-transition: all 0.1s; transition: all 0.1s; }



.sec1:hover .sec-cont{ bottom:35px; }

.sec1:hover .sec-cont a{opacity:1; }



.sec1:hover .sec-p img{ transform: scale(1.1);}





.color2{ background:#000;}

.color2 .sec-p { opacity:0.3;}

.color3{ background:#e32e2e; height:226px; margin:26px 0 0;}

.color3 .sec-cont a:hover{ color:#000000;}







/*Home default element Select*/

.wrapper-dropdown-3 {

  position: relative;

  padding: 15px 30px;

  background: #fff;

  cursor: pointer;

  display:block !important;

  outline: none; }

  .wrapper-dropdown-3 ul li {

    display: block !important;

    width: 100%; }



	.wrapper-dropdown-3:before {

  content: "\f107";

  width: 0;

  height: 0;

  position: absolute;

  right: 15px;

  top: 30%;

  margin-top: 5px; }



.wrapper-dropdown-3 .dropdown {

  /* Size & position */

  position: absolute;

  top: 100%;

  left: 0;

  right: 0;

  padding: 0;

  margin: 0;

  background: white;

  border: 1px solid #f0f0f0;

  font-weight: normal;

  -webkit-transition: all 0.5s ease-in;

  -o-transition: all 0.5s ease-in;

  transition: all 0.5s ease-in;

  list-style: none;

  z-index: -1;

  display: none; }



.wrapper-dropdown-3 .dropdown li a {

  display: block;

  padding: 10px;

  text-decoration: none;

  color: #000;

  border-bottom: 1px solid #f0f0f0;

  -webkit-box-shadow: inset 0 1px 0 white;

  box-shadow: inset 0 1px 0 white;

  -webkit-transition: all 0.3s ease-out;

  -o-transition: all 0.3s ease-out;

  transition: all 0.3s ease-out; }



.wrapper-dropdown-3 .dropdown li i {

  float: right;

  color: inherit; }



.wrapper-dropdown-3 .dropdown li:hover a {

  border-left: 5px solid #b0914f;

  color: #b0914f; }



.wrapper-dropdown-3.active .dropdown {

  opacity: 1;

  z-index: 3;

  display: block;

  -webkit-transition: all 0.5s;

  -o-transition: all 0.5s;

  transition: all 0.5s; }



.no-opacity .wrapper-dropdown-3 .dropdown,

.no-pointerevents .wrapper-dropdown-3 .dropdown {

  display: none;

  opacity: 1; }



.no-opacity .wrapper-dropdown-3.active .dropdown,

.no-pointerevents .wrapper-dropdown-3.active .dropdown {

  display: block; }



/*End Home default element Select*/



.blog .carousel-indicators {

	left: 0;

	top: auto;

    bottom: -40px;



}



/* The colour of the indicators */

.blog .carousel-indicators li {

    background: #a3a3a3;

    border-radius: 50%;

    width: 8px;

    height: 8px;

}



.blog .carousel-indicators .active {

background: #707070;

}

a,div,h3,input,label,li,ul,ol,h1,h2,h3,h4,h5,img{-webkit-transition: all 0.3s; transition: all 0.3s; }

.title{ padding: 0 0 10px; text-align:center;}

.title span{font-size: 18px;font-family: 'Lato', sans-serif;color: #828282;font-weight: 400;text-transform: uppercase;}



.title h3{ font-size:42px; font-family: 'Oswald', sans-serif;color:#333333; padding:0 0 25px; font-weight:600; position:relative;}



/*.title h3:after{content:'';background: #7b7b7b;width:120px;height:2px;position:absolute;bottom:0;left:0;right:0;margin:0 auto;}*/



.prod-box {

    overflow: hidden; border:1px solid #e7e7e7;  

    position:  relative;

    margin: 15px 0;

    background: #fff;

}



.prod-box:hover .prod-b{ margin:0 0 0px;}

.prod-box .prod-p { text-align:center; display:block; padding:10px; margin:0;}

.prod-p img{ width:auto; height:220px;}

.prod-name{font-size:16px; font-weight:600;color:#000;padding:0 0 15px;position:relative; text-transform:uppercase; text-align: center;}

.prod-cont {

    padding: 15px 0px;

    width: 100%;

    display: block;

    position: relative;

    z-index: 9;

	text-align:center;

  }



.prod-name a{font-size:16px;font-weight:600;color:#000;display:block;padding: 10px 25px;margin: 5px 0;text-align:center;text-transform:uppercase;text-decoration:none;}



.prod-name a:hover{color:#FF0000;}



.more-btn{margin:0; padding:35px 0 25px ; width:100%; text-align:center;  }

.more-btn a{ border:1px solid #ccc; padding:12px 20px; color:#333333; display:inline-block; text-decoration:none; text-transform:uppercase; font-weight:600; font-size:14px; letter-spacing:1px;}

.more-btn a:hover{ background:#333333; color:#ccc;}



/* Video Section */

.video-titl{}

.video-titl span{ color:#999999; text-transform:uppercase; display:inline-block;}

.video-titl h3{ color:#333333; font-weight:800;}

.vedio-sec{}

.video-link{ padding:75px 25px 35px 95px;}



.video-link:after{ background:url(../img/dot-bg.jpg) no-repeat left bottom; content:''; position:absolute; left:0; bottom:0; height:100%; width:100%; z-index:-1; }





.tabs{



}

.tab-content{background: url(../img/v-bg.jpg) no-repeat center center;background-size:cover;min-height: 450px; padding:50px 55px; margin-left: -65px;}



.tabs h3{

  font-size:42px;

  margin-top: 0;

  margin-bottom: 25px;

  padding: 0;  font-family: 'Oswald', sans-serif;

}



.tabs p{

  font-size:14px;

}



.tabs a{

  font-size:15px;

  font-weight:700;

  color:#fff;

  padding:30px;

  position: absolute;

  left: 0;

  right: 0;

  top: 0;

}



.tabs a img{ width:52px;}



.tabs li:last-child a{/* padding: 34px 35px; */background:#e32e2e;display: block;height: 100%;font-size: 16px;text-transform: uppercase;text-decoration: none;}

ul.v-tab {

    text-align: center;

}

.tabs li{

  text-align:center;

  height:120px; 

  width:150px; 

  padding-top: 0;

  -webkit-border-radius:3px;

  margin-right:15px;

  margin-top:15px;

  border-radius:3px;

  display:inline-block;

  position: relative;

  max-width: 160px;

  width: 100%; overflow:hidden;

}



.tabs li img{ object-fit:cover; height:100%;}



/*.tabs li:last-child{ padding:25px 35px;}*/

.tabs li.active{     border: 2px solid #e32e2e;

}





/* Poins ----- */



.points{ background:url(../img/bg-2.jpg) no-repeat center center; background-size:cover; padding:100px 0;}

.p-icon{background:#fff;border-radius:50% 50%;padding: 15px 0px;display:inline-block;width:62px;height:62px;text-align: center; position:relative;}

.p-icon i{font-size: 32px; color:#e32e2e; position:relative;z-index:2; }

.point-box{ text-align:center; color:#FFFFFF; margin:10px 0;}

.point-box:after{ content:''; background:#fff;height:3px; width:80%; top:40px; left:0; right:0; margin: 0 auto; position:absolute; z-index:1}

.point-box span{ display:block; font-size:22px; padding:12px 0; font-weight:200;}



.point-box h1{ display:block; font-size:52px; font-family: 'Oswald', sans-serif;}









/*----- Icon Bar  --- */



.fac-points{padding: 0px 0;}

.fac-points .title h3{color: #1d1d1d;}









.book-slog{ background:url(../img/product-bg.jpg) no-repeat left center; background-size:cover; background-attachment: fixed;} 



.slog-h3{    font-size: 42px; font-family: 'Playfair Display', serif; font-weight:600; color:#FFFFFF; padding:35px 0;}

.book-b {

    background: #00000096;

    text-align: center;

	position:relative; padding:20px;

}



.book-b:hover{

    background: #000000;}

.book-b:before { position:absolute; content:'';     background: ;

    border: 1px solid #7b5735a1;

    margin: 0 auto;

    width: 84%;

    height: 80%;

    top: 10%;

    left: 0;

	right:0;

    z-index: 1;}



.book-b a {

    color: #ffff;

    display: block;  padding: 80px 32px;

    font-size: 16px; font-family: 'Playfair Display', serif; font-weight:600;  text-transform:uppercase; text-decoration:none; z-index:9; position:relative;

}



.book-b a i{ margin-left:15px;}







/* Couter -----*/



.counter

{

    text-align: center;

}

.employees,.customer,.design,.order

{

    margin-top: 70px;

    margin-bottom: 70px;

}

.counter-count

{

    font-size: 52px;

    position: relative;

	font-family: 'Playfair Display', serif;

	font-weight:600;

    color: #4e4e4e;

    text-align: center;

    -webkit-border-radius: 50%;

    -moz-border-radius: 50%;

    -ms-border-radius: 50%;

    -o-border-radius: 50%;

    display: inline-block;

}



.employee-p,.customer-p,.order-p,.design-p

{

    font-size: 22px;

    color: #4e4e4e;

    line-height: 34px; font-weight:300;

}





/* Footer Section */



.footer-bar{ background:#181d20; margin:0; padding:50px 0px 10px; }

.footer-link{ margin:0 15px 25px; padding:0; min-height:100px; }

.footer-link>a{ color:#e73737; font-weight:400; display:block;}

.footer-link>a:hover{ color:#333;}

.footer-link img{ }

.footer-link h3{ padding:0 0 15px; margin:0 0 10px; font-size:22px; color:#FFFFFF; text-transform:uppercase; font-weight:600; font-family: 'Oswald', sans-serif;  position:relative; }

.footer-link p{ margin:0px; padding:15px 0px; text-transform:uppercase; font-size:13px; color:#666; font-weight:bold;}

.footer-link ul{ margin:0; padding:0;}

.footer-link ul li{ margin:0 0 5px; padding:0; list-style:none;}

.footer-link ul li a{margin:0;padding:2px 0;text-decoration:none;color:#666666;letter-spacing:0.5px;font-size:12px;font-weight: 600;display:inline-block;text-transform:uppercase; font-family: 'Lato', sans-serif;}

.footer-link ul li a:hover{color: #FFFFFF;}

.cont-info{ margin:0; padding:0;}

.cont-info ul{ margin:0; padding:0;}

.cont-info ul li{ margin:0 0 10px; padding:0; list-style:none; color:#666666;}

.cont-info ul li a{ margin:5px 0; padding:0px; text-decoration:none; font-size:14px;}

.cont-info ul li a img{ display:inline-block; margin: -4px 0 0;}

.cont-info ul li a span{ margin:0; padding:0 0 0 5px; display:inline-block; }

.cont-info ul li a i { color:#fff;

    font-size: 18px; margin-right:5px;

}

.footer-logo img{  width:100%;}

.social-icon{padding: 0px 0px 10px;}

.social-icon a{ color:#8a8a8a; font-size:32px; text-decoration:none; margin-right:15px;}

.social-icon a:hover{ color:#FFFFFF; }

.footer-bot{padding: 5px 0;margin:5px 0 0;text-align:center;border-top: 1px solid #2b2b2b;font-size:14px;color:#6f6f6f;}

.footer-bot strong{ color:#947251;}

.powered{color: #5d5d5d;font-size:12px;font-weight:400;}

.powered:hover{ color:#999999; text-decoration:none; }





.banner{

    width: 100%;

    height: 320px;

	overflow:hidden; position:relative;

}

.banner img{ object-fit:cover; max-width:none; float:right;}

.page-titl{ position:absolute; left:7%; bottom:20%; background:#000000;  }

.page-titl h3{ font-size:42px; color:#fff; font-family: 'Playfair Display', serif; font-weight:600; padding:15px 20px;}



#in-page{ padding:50px 0;}

#in-page .abt-pic{margin:20px 0; position:relative; z-index:999;}



/* contact */



/*  Inner CSS --------------*/

#in-product{ padding:0px 0 50px;}

#in-product .pro-bar{ background:none;}



#in-product .pro-bar .prod-box { background: #f5f5f5; margin-bottom: 35px;}

#in-product .pro-bar .prod-box:hover{-webkit-box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.35);

-moz-box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.35);

box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.35);}



#in-product .pro-bar .prod-box:hover h5{ color:#e93a3a}



/* product Detail */



.preview {

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -webkit-flex-direction: column;

      -ms-flex-direction: column;

          flex-direction: column; }



#in-product .tab-content {

    background: none;

    background-size: cover;

    min-height: 450px;

    padding: 20px 55px;

    margin-left: -65px;

}



#in-product  .tab-content img{ width:100%; padding:10px;}

.tab-content>.active {

    display: block;

    border: 1px solid #eee;

}



.tab-content>.tab-pane h4{ font-size:18px; font-weight:600; padding:10px 25px; background:#143e7d; display:inline-block; color:#fff; margin: 0 15px 15px;}



  @media screen and (max-width: 996px) {

    .preview {

      margin-bottom: 20px; } }



.preview-pic {

  -webkit-box-flex: 1;

  -webkit-flex-grow: 1;

      -ms-flex-positive: 1;

          flex-grow: 1; }



.preview-thumbnail.nav-tabs {

  border: none;

  margin-top: 15px; }

  .preview-thumbnail.nav-tabs li {

    width: 18%;

    margin-right: 2.5%; border: 1px solid #eee;}

    .preview-thumbnail.nav-tabs li img {

      max-width: 100%;

      display: block; }

    .preview-thumbnail.nav-tabs li a {

      padding: 0;

      margin: 0; }

    .preview-thumbnail.nav-tabs li:last-of-type {

      margin-right: 0; }



.tab-content {

  overflow: hidden; }

  .tab-content img {

    width: 100%;

    -webkit-animation-name: opacity;

            animation-name: opacity;

    -webkit-animation-duration: .3s;

            animation-duration: .3s;  padding:15px 100px;}



.card {

  margin-top: 20px;

  line-height: 1.5em; border:none; }



@media screen and (min-width: 997px) {

  .wrapper {

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex; } }



.details {

 /* display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display: flex;*/

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -webkit-flex-direction: column;

      -ms-flex-direction: column;

          flex-direction: column; }



.colors {

  -webkit-box-flex: 1;

  -webkit-flex-grow: 1;

      -ms-flex-positive: 1;

          flex-grow: 1; }



.product-title, .price, .sizes, .colors {

  text-transform: UPPERCASE;

  font-weight: bold; }



.checked, .price span {

  color: #ff9f1a; }



.product-title, .rating, .product-description, .price, .vote, .sizes {

  margin-bottom: 15px; }





.product-title {

font-size:26px; font-weight:800; margin:0;}

.product-description li{ list-style:inside;}

.size {

  margin-right: 10px; }

  .size:first-of-type {

    margin-left: 40px; }



.color {

  display: inline-block;

  vertical-align: middle;

  margin-right: 10px;

  height: 2em;

  width: 2em;

  border-radius: 2px; }

  .color:first-of-type {

    margin-left: 20px; }



.add-to-cart, .like {

  background: #ff9f1a;

  padding: 1.2em 1.5em;

  border: none;

  text-transform: UPPERCASE;

  font-weight: bold;

  color: #fff;

  -webkit-transition: background .3s ease;

          transition: background .3s ease; }

  .add-to-cart:hover, .like:hover {

    background: #b36800;

    color: #fff; }



.not-available {

  text-align: center;

  line-height: 2em; }

  .not-available:before {

    font-family: fontawesome;

    content: "\f00d";

    color: #fff; }



.orange {

  background: #ff9f1a; }



.green {

  background: #85ad00; }



.blue {

  background: #0076ad; }



.tooltip-inner {

  padding: 1.3em; }



@-webkit-keyframes opacity {

  0% {

    opacity: 0;

    -webkit-transform: scale(3);

            transform: scale(3); }

  100% {

    opacity: 1;

    -webkit-transform: scale(1);

            transform: scale(1); } }





@keyframes opacity {

  0% {

    opacity: 0;

    -webkit-transform: scale(3);

            transform: scale(3); }

  100% {

    opacity: 1;

    -webkit-transform: scale(1);

            transform: scale(1); } }







.titl td{background: #143e7d !important;

   color: #fff;     font-size: 16px !important;  

}



.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {

    font-size: 13px; font-weight:600;

}



.details a, a.back-b{ background:#636363; color:#fff; padding:12px 25px; text-decoration:none; display:inline-block;  margin: 35px 0px 15px; font-size:12px; text-transform:uppercase; font-weight:600; letter-spacing:2px;}



.details a:hover, a.back-b:hover{ background:#292929;}



/* Contact ------*/



.cont-detail{padding: 0;margin: 0px;z-index:99;position:relative;}

.cont-detail ul{    padding: 0px 0; margin: 0px;}

	

.cont-detail ul li{border-bottom:1px solid #e7e7e7; color:#333; list-style:none; margin-bottom:15px; margin:0 60px 0 0; padding:15px 0px}

.jt-special span{ display:inline-block; vertical-align:top;}

.jt-special span i{ margin-right:10px;}

.jt-special span a{ color:#333333; text-decoration:none;}

.cont-detail h4{color:#000;font-size:22px;text-transform:uppercase;padding: 15px 0 5px;font-weight: 700;}

	

.cont-detail ul li div{line-height:30px;}	









.page-cont{z-index: 9;  position: relative;}

.clear{ clear:both;}

.page-cont ul{}

.page-cont ul li{ list-style:none;}

.page-cont ul li span img{margin:0 10px 0 0}

.page-cont ul li span{ display:inline-block; vertical-align:top; padding:0; max-width: 95%;}

.page-cont ul li span h3{ font-size:22px; font-weight:700; text-transform:uppercase;}

.page-cont  ul.pagination {

    display: inline-block;

}

.page-cont ul li.page-item {

    display: inline-block;

}



.page-link {

    position: relative;

    display: block;

    padding: .5rem .75rem;

    margin-left: -1px;

    line-height: 1.25;

    color: #fff;

    font-size: 12px;

    background-color: #3d3e3e;

    border: 1px solid transparent;

    text-transform: uppercase;

    font-weight: 600;

}



.page-link:hover {

    z-index: 2;

    color: #333333;

    text-decoration: none;

    background-color: #fff;

    border-color: #dee2e6;

}



.page-link-active{    /* z-index: 2; */

      position: relative;

    display: block;

    padding: .5rem .75rem;

    margin-left: -1px;

    line-height: 1.25;

    color: #3d3e3e;

    font-size: 12px;

    background-color: #fff;

    border: 1px solid #ccc;

    text-transform: uppercase;

    font-weight: 700;

	text-decoration:none;

}

.map-bar{margin:20px 0 0;}





.btn:focus, .btn:active, button:focus, button:active {

  outline: none !important;

  box-shadow: none !important;

}



#image-gallery .modal-footer{

  display: block;

}



.thumb{

  margin-top: 15px;

  margin-bottom: 15px;

}

.img-thumbnail {

    padding:0;

    background-color: none;

    border: 0px solid #dee2e6;

    border-radius: 0;

    max-width: 100%;

    height: auto; transition: all 0.5s; 

}



.thumbnail{ position:relative; overflow:hidden; display:block;     padding: .25rem;

    background-color: #fff;

    border: 1px solid #dee2e6;}

.thumbnail:after{ position:absolute; content:''; background:#00000052; height:100%; width:100%; left:0; top:0; right:0; bottom:0; transform: scale(0); transition: all 0.5s; }

.thumbnail:hover:after{height:100%; width:100%; transform: scale(2);}

.thumbnail:hover img{transform: scale(1.2); transition: all 0.5s; }



.zoom-i{ color:#fff; position:absolute; left:0; right:0;top:40%; text-align:center; z-index:999; font-size:32px; opacity:0;  transition: all 0.2s;}

.thumbnail:hover .zoom-i{ opacity:1; font-size:36px;  transition: all 0.2s;}



/* Rooms & Suites */

.rs-box{ border:1px solid #E2E2E2; position:relative; padding:0 0 15px; margin:0 0 25px;}

.rs-box h3{ font-size:22px; font-weight:600; padding:15px 20px 5px; color:#999999;}

.rs-box span{ font-size:13px; padding:2px 20px; color:#999999;}

.rs-p-b{position:relative;transition: all 0.3s;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff5c5c+0,35bcf2+100&0.8+0,0.8+100 */background: -moz-linear-gradient(left, rgba(255,92,92,0.8) 0%, rgba(53,188,242,0.8) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, rgba(255,92,92,0.8) 0%,rgba(53,188,242,0.8) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, rgba(255,92,92,0.8) 0%,rgba(53,188,242,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccff5c5c', endColorstr='#cc35bcf2',GradientType=1 ); /* IE6-9 */}

.rs-box:hover .rs-p-b img{ opacity:0.5; transition: all 0.3s;}

.rs-p-b a{position:absolute;bottom: -40px;left: 0;right: 0;background:none; border:1px solid #fff; padding: 10px 15px;font-size: 14px;color:#fff;display:inline-block;text-decoration:none;font-weight:600;text-transform:uppercase;max-width: 125px;margin: 0 auto;text-align: center; opacity:0;}

.rs-box a:hover{ background:#333333; color:#fff;  border: 1px solid transparent;}

.rs-box:hover .rs-p-b a{bottom: 40px; opacity:1;}

.icons{ position:absolute; left:20px; top:20px;}

.icons i{ background:#fff; padding: 5px; margin: 2px 0 0; opacity: 0.7;}

.prc{ position:absolute; right:20px; top:20px; background:#fff; padding: 10px;  font-size: 14px;}

.infra-picbar img{ width:100%;}



.page-btn{ width:100% ; text-align:center; padding:25px  0 5px}

.page-btn a{ background:#333333; color:#fff; text-decoration:none; display:inline-block; padding:10px 15px; text-transform:uppercase;}

@media screen and (max-width: 767px) {

.carousel-caption {

    width: 80%;

   padding: 32px 22px; bottom:10%;

}



.carousel-caption p {

    font-size: 18px;

}



.carousel-control-next, .carousel-control-prev {

    width: 32px;

	}

	

.abt-bar { padding: 32px 0 15px;}

	

.color3 {height: 226px !important; margin: 0px 0 0;}

	

.video-btn a { font-size: 17px; letter-spacing: 1px;}

.slider-header .carousel-item { height: 460px;}



.sec1 { height: auto; margin-bottom: 15px;}

.video-link {

    padding: 75px 15px;

}



.tabs li {

    text-align: center;

    height: 90px;

    width: 118px;

    padding-top: 0;

    margin-right: 5px;

    border-radius: 0;

	max-width: 100%;      display: inline-block;

}

.tabs li:last-child a {

    padding: 25px 15px;}

	

.tabs a {  padding: 17px;}

	

ul.v-tab {

    text-align: center;

    display: inline-block; width:100%;

}



}

 @media screen and (max-width: 991px) {

        .booking-hotel-all ul li {

          width: 100%;

          margin-bottom: 20px; } 

		  

	  .navbar-collapse{

    background: #fff  !important;

    margin: 0px;

    padding: 15px;

    top: 10px;

    position: absolute;

    z-index: 9; top:45px;

}

.slider-header .carousel-item>img{ height:460px;}

.owl-theme .owl-nav [class*=owl-] { margin: 0 !important;}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {

    color: #333333;

}

.dropdown-menu {

    position: absolute;

    top: 100%;

    left: 0;

    z-index: 1000;

    display: none;

    float: left;

    min-width: 10rem;

    padding: .5rem 0;

    margin: .125rem 0 0;

    font-size: 1rem;

    color: #212529;

    text-align: left;

    list-style: none;

    background-color: #eaeaea;

    background-clip: padding-box;

    border: none;

    border-radius: 0;

}



.dropdown-item {  padding: .25rem 1.0rem;}

 .navbar-light .navbar-nav .nav-link {  padding: 10px 17px;}

		  }

		  

      @media screen and (max-width: 640px) {

	  	.navbar-brand img{max-width: 100%;}

		.slider-header:before { height: 200px;}

		.hero .tagline { padding: 32px 22px !important;}

		.top-bar ul{ text-align:center;}

		.social-bar {text-align:center;}

    	.social-bar >ul{display:inline-block;}

		.text-right{text-align:center !important;}

		.sec1{ margin-bottom:15px;}

		.carousel-caption ul li { font-size: 14px;} 

		

		

	  }

      @media screen and (max-width: 480px) {

.sec-cont h2 { font-weight: 600;  font-size: 18px;}

	  .sec-cont p { line-height: 18px;  font-size: 13px;}

	  .sec-cont {  padding: 0 22px; bottom:-10px;}

	  .sec1:hover .sec-cont {  bottom: 15px;}		 

	  .carousel-caption h5 {

    font-size: 1.2rem;

    line-height: 1.5rem;

    letter-spacing: 0px;

}

 .prod-img{ display:none;}

		  }



@media screen and (max-width: 767px) and (min-width: 480px) {

.prod-img{ display:block; height: 270px !important;

    top: 30%;}

 .carousel-caption h5 {

    font-size: 1.4rem;

    line-height: 1.6rem;

    letter-spacing: 0px;

}

}





@media screen and (max-width: 991px) and (min-width: 768px) {

.icon-box {	min-width: 190px !important}

.icon-box h3 {font-size: 22px!important;}

.prod-name {font-size: 22px;}

.disc {font-size: 14px !important ; }

.disc .price { font-size: 20px !important; margin: -5px 0px 0 !important;}

.disc .price strong { font-size: 10px !important; }

.prod-b a { padding: 15px 30px}





.abt-pic { margin: 50px 0 0;}

.sec-cont h2 { font-weight: 600;  font-size: 22px;}

	  .sec-cont p { line-height: 20px;  font-size: 13px;}

	  .sec-cont {  padding: 0 22px; bottom:-20px;}

	  .sec1:hover .sec-cont {  bottom: 15px;}



.video-link {

    padding: 75px 15px;

}



.tabs li {

    text-align: center;

    height: 90px;

    width: 118px;

    padding-top: 0;

    margin-right: 5px;

    border-radius: 0;

	max-width: 100%;      display: inline-block;

}

.tabs li:last-child a {

    padding: 25px 15px;}

	

.tabs a {  padding: 17px;}

	

ul.v-tab {

    text-align: center;

    display: inline-block; width:100%;

}

}



      @media screen and (max-width: 1199px) and (min-width: 768px) {

	  .video-btn a {

    padding: 10px 12px;

    font-size: 16px;

    letter-spacing: 1px;

}

.video-btn a i {

    margin-right: 0px;

}

.tab-content { margin-left: 0;}



.slider-header .carousel-item {

    height: 460px;

}

.carousel-caption {

    width: 60%;

   padding: 32px 28px;     left: 5%;

}



.carousel-caption p {

    font-size: 18px;

}



.prod-img{ display:block; height: 350px !important;

    top: 10%; right:3%;}

 .carousel-caption h5 {

    font-size: 1.8rem;

    line-height: 2.1rem;

    letter-spacing: 0px;

}

	  }

		

      @media screen and (max-width: 1199px) and (min-width: 992px) {

        .booking-hotel-all ul li { margin-right: 11px; } 

.navbar-light .navbar-nav .nav-link {

    font-size: 13px;

    padding: 13px 10px;

}



.video-link {

    padding: 75px 15px;

}



.tabs li {

    text-align: center;

    height: 90px;

    width: 118px;

    padding-top: 0;

    margin-right: 5px;

    border-radius: 0;

	max-width: 100%;      display: inline-block;

}

.tabs li:last-child a {

    padding: 25px 15px;}

	

.tabs a {  padding: 17px;}

	

ul.v-tab {

    text-align: center;

    display: inline-block; width:100%;

}

		}

 